`<lbl>` | (label) in dictionaries, contains a label for a form, example, translation, or other piece of information, e.g. ``abbreviation for'', ``contraction of'', ``literally'', ``approximately'', ``synonyms:'', etc.
Attributes: |
`type` | classifies the label using any convenient typology.
| Datatype: CDATA
| Values: any string of characters, such as ``usage'', ``sense restriction'', etc.
| Default: #IMPLIED
| Example:
Example |
Note | Labels specifically relating to usage should be tagged with the special-purpose `<usg>` element rather than with the generic `<lbl>` element.
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, formInfo, gramInfo
Filename | `teidict2`
Content: | May contain character data and phrase-level elements.
Parents | etym form gramGrp trans xr
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT lbl           - O  (%paraContent;)                    >
    <!ATTLIST lbl                %a.global
                                 %a.dictionaries
              type               CDATA               #IMPLIED       >
See | 12.3.1 ; 12.3.3.2 ; 12.3.5.3 ; 12.3.1

Back to index